@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');

html { overflow-x: hidden; }

a {
text-decoration: none;
color: #404040;
cursor: pointer; 
}

a:hover {
text-decoration: none;
color:#05AEC4; 

}

html {
  scroll-behavior: smooth;
}

h1 , h2 {
	font-weight: bold;
	font-family: "Inter", sans-serif;
}

.botao {
background-color: #F97316;
color: #fff;
padding: 17px 60px;
font-weight: bold;
transition-duration: 0.4s;
cursor: pointer;
border-radius:5px;

}

.botao:hover {
background-color: #EA580C;
color: #fff;
padding: 17px 60px;
font-weight: bold;
cursor: pointer;
}


.s-hero {
	padding-top: 71px;
	background-color: #f5f5f5;
	width: 100%;
    height: 580px;
}

.s-hero .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.s-hero .container ul {

	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 350px;
}

.s-hero .container ul li {
	
	display: flex;
	align-items: center;
	margin-top: 50px;
    font-size: 12px;
}

.s-hero .container ul li img {

padding-right: 15px;

}

.s-hero .container h1 {

margin-top: 12px;
margin-bottom: 40px;
font-weight: bold;
font-size: 40px;

}


.text-hero {
max-width: 388px;
padding-top: 15px;
}


.img-hero  {
	
	position: relative;
    overflow: hidden;
    height: auto;
    top: 9px;
    right: 0px;
    display:block;

}


.s-clients {

    display: flex;
    align-items: center;
    text-align: center;
	background-color: #fff;
	width: 100%;
    height: 220px;

}


.s-clients .container .logos {

	margin-top: 34px;
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    justify-content: space-between;
    align-items: center;

}


.s-about {

    background-color: #005A8C;
    width: 100%;
    height: 680px;
    display: flex;
    align-items: center;

}


.s-about .container {
    
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}

.text-about {

	color: #fff;
	max-width: 490px;
}


.text-about h2 {
    
    font-weight: bold;
	color: #fff;
	margin-top: 25px;
    margin-bottom: 25px;
	
}


.text-about span {
    
	color: #05AEC4;
	
}


.text-about img {
    
	height: auto;
	
}


.s-mission {

width: 100%;
height: 400px;
background-color: #f5f5f5;
display: flex;
align-items: center;

}


.s-mission .text-mission {

display: flex;
align-items: flex-start;
justify-content: space-between;
margin-top: 60px;

}

.s-mission .text-mission .item-m h4  {

display: flex;
align-items: center;
margin-bottom: 20px;

}

.s-mission .text-mission .item-m h4 img {

padding-right: 16px;

}


.s-mission .text-mission .item-m p {

max-width: 290px;
color: #555;

}


.s-solution {
    
    background-color: #05AEC4;
	width: 100%;
	height: 880px;
	display: flex;
    align-items: center;
    color: #fff;
    padding-top: 20px;

}


.s-solution .text-solution {
    
 display: flex;
align-items: flex-start;
justify-content: space-between;
margin-top: 40px;

}

.s-solution .item-s {
    
max-width: 290px;
margin-bottom: 30px;

}


.s-solution .container .text-solution h4 {
    
max-width: 180px;
margin-top: 20px;
margin-bottom: 17px;

}


.s-solution-item h4 {
    
margin-bottom: 17px;

}


.s-solution-item p {
    
max-width: 300px;
line-height: 30px;

}


.s-solution  .item-s  li  {
    
line-height: 30px;

}



.s-gallery {

    background-color: #f5f5f5;
	width: 100%;
	height: 703px;
	display: flex;
    align-items: center;
      
}


.s-gallery .container {
    
display: flex;
align-items: center;
justify-content: space-between;
padding-top: 10px;
      
}


.text-gallery {

	max-width: 398px;
}


.text-gallery h2 {
    
    font-weight: bold;
	margin-top: 30px;
    margin-bottom: 25px;
	
}


.s-gallery .text-gallery p {
    
   margin-top: 30px;
   margin-bottom: 60px;
   color: #555;
	
}


.s-gallery .box-gallery p {
    
   text-align: right;
   margin-bottom: 30px;
	
}

.navigation-text {
    
   padding-left: 10px;
	
}


.s-acting { 
    background-color: #fff;
	width: 100%;
	height: 620px;
	display: flex;
    align-items: center; }


.s-acting .container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}


.list-text-acting {
	display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 70px;
}


.text-acting {
padding-top: 10px;
}

.s-acting  .text-acting  h2  {
    
	margin-top: 36px;
	margin-bottom: 50px;

}

.s-acting  .list-text-acting  li  {
    
	line-height: 32px;
	display: flex;
    align-items: center;

}


.s-acting  .list-text-acting  img  {
    
	padding-right: 17px;

}


.s-contact {

	background-color: #005A8C;
	width: 100%;
	height: 700px;
	display: flex;
    align-items: center; 
}

.s-contact span {

	color: #05AEC4; 
	margin-bottom: 50px;
}


.box-contact {

	display: flex;
    align-items: center;
    justify-content: space-between;
    color: white;
    margin-top: 28px;

}

.box-contact a {

    color: white;

}

.box-contact a:hover {

    color: #05AEC4;

}

.s-contact .map-contact li {

	display: flex;
    align-items: center;
}

.s-contact .map-contact ul {

	display: flex;
    align-items: center;
    justify-content: space-between;
    
}

.s-contact .map-contact img {

	padding-right: 10px;
}


.s-extra {

    background-color: #fff;
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    align-items: center;
      
}


.s-extra .container {
    
display: flex;
justify-content: space-between;
      
}

.s-extra-h2 {

margin-bottom: 30px;      

}



footer {
    
    background-color: #005A8C;
	width: 100%;
	height: 350px;
	display: flex;
    align-items: center;
    color: #fff;
        
  }

iframe {width: 100%;}


footer .text-footer {

	display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 40px;
}


footer .text-footer ul {

    max-width: 400px;
    
}

footer .text-footer h4 {

    margin-bottom: 20px;
    
}

footer .container img {

    margin-top: 20px;
    
}

footer .logo-scroll {

    display: flex;
    align-items: center;
    justify-content: space-between;

}


.line-footer {
background-color: #fff;
width: 100%;
height: 2px;
margin-top: 50px;
opacity: 0.1;
border-radius: 5px;
}


.copy  {

    display: flex;
    align-items: center;
    background-color: #005788;
    height: 70px;
    color: #fff;
    
 }


 .copy .container {

    display: flex;
    align-items: center;
    justify-content: space-between;
        
 }


  .copy .container .redes img {
   
   padding-left: 20px;
   padding-top: 5px; 
 }


  .copy .container span {
   
  font-size: 12px;
        
 }
